## CHAPTER III--A HARD BISHOPRIC FOR A GOOD BISHOP

The Bishop did not omit his pastoral visits because he had converted his
carriage into alms. The diocese of D---- is a fatiguing one. There are
very few plains and a great many mountains; hardly any roads, as we have
just seen; thirty-two curacies, forty-one vicarships, and two hundred
and eighty-five auxiliary chapels. To visit all these is quite a task.

The Bishop managed to do it. He went on foot when it was in the
neighborhood, in a tilted spring-cart when it was on the plain, and on
a donkey in the mountains. The two old women accompanied him. When the
trip was too hard for them, he went alone.

One day he arrived at Senez, which is an ancient episcopal city. He was
mounted on an ass. His purse, which was very dry at that moment, did not
permit him any other equipage. The mayor of the town came to receive
him at the gate of the town, and watched him dismount from his ass,
with scandalized eyes. Some of the citizens were laughing around him.
"Monsieur the Mayor," said the Bishop, "and Messieurs Citizens, I
perceive that I shock you. You think it very arrogant in a poor priest
to ride an animal which was used by Jesus Christ. I have done so from
necessity, I assure you, and not from vanity."

In the course of these trips he was kind and indulgent, and talked
rather than preached. He never went far in search of his arguments and
his examples. He quoted to the inhabitants of one district the example
of a neighboring district. In the cantons where they were harsh to the
poor, he said: "Look at the people of Briançon! They have conferred on
the poor, on widows and orphans, the right to have their meadows mown
three days in advance of every one else. They rebuild their houses for
them gratuitously when they are ruined. Therefore it is a country which
is blessed by God. For a whole century, there has not been a single
murderer among them."

In villages which were greedy for profit and harvest, he said: "Look at
the people of Embrun! If, at the harvest season, the father of a family
has his son away on service in the army, and his daughters at service in
the town, and if he is ill and incapacitated, the curé recommends him to
the prayers of the congregation; and on Sunday, after the mass, all the
inhabitants of the village--men, women, and children--go to the poor
man's field and do his harvesting for him, and carry his straw and his
grain to his granary." To families divided by questions of money and
inheritance he said: "Look at the mountaineers of Devolny, a country so
wild that the nightingale is not heard there once in fifty years.
Well, when the father of a family dies, the boys go off to seek their
fortunes, leaving the property to the girls, so that they may find
husbands." To the cantons which had a taste for lawsuits, and where the
farmers ruined themselves in stamped paper, he said: "Look at those good
peasants in the valley of Queyras! There are three thousand souls of
them. Mon Dieu! it is like a little republic. Neither judge nor bailiff
is known there. The mayor does everything. He allots the imposts,
taxes each person conscientiously, judges quarrels for nothing, divides
inheritances without charge, pronounces sentences gratuitously; and he
is obeyed, because he is a just man among simple men." To villages where
he found no schoolmaster, he quoted once more the people of Queyras: "Do
you know how they manage?" he said. "Since a little country of a
dozen or fifteen hearths cannot always support a teacher, they have
schoolmasters who are paid by the whole valley, who make the round
of the villages, spending a week in this one, ten days in that, and
instruct them. These teachers go to the fairs. I have seen them there.
They are to be recognized by the quill pens which they wear in the cord
of their hat. Those who teach reading only have one pen; those who teach
reading and reckoning have two pens; those who teach reading, reckoning,
and Latin have three pens. But what a disgrace to be ignorant! Do like
the people of Queyras!"

Thus he discoursed gravely and paternally; in default of examples, he
invented parables, going directly to the point, with few phrases and
many images, which characteristic formed the real eloquence of Jesus
Christ. And being convinced himself, he was persuasive.




