## CHAPTER II--M. MYRIEL BECOMES M. WELCOME

The episcopal palace of D---- adjoins the hospital.

The episcopal palace was a huge and beautiful house, built of stone at
the beginning of the last century by M. Henri Puget, Doctor of Theology
of the Faculty of Paris, Abbé of Simore, who had been Bishop of D---- in
1712. This palace was a genuine seignorial residence. Everything about
it had a grand air,--the apartments of the Bishop, the drawing-rooms,
the chambers, the principal courtyard, which was very large, with walks
encircling it under arcades in the old Florentine fashion, and gardens
planted with magnificent trees. In the dining-room, a long and superb
gallery which was situated on the ground-floor and opened on the
gardens, M. Henri Puget had entertained in state, on July 29, 1714, My
Lords Charles Brûlart de Genlis, archbishop; Prince d'Embrun; Antoine
de Mesgrigny, the capuchin, Bishop of Grasse; Philippe de Vendôme, Grand
Prior of France, Abbé of Saint Honoré de Lérins; François de Berton de
Crillon, bishop, Baron de Vence; César de Sabran de Forcalquier, bishop,
Seignor of Glandève; and Jean Soanen, Priest of the Oratory, preacher in
ordinary to the king, bishop, Seignor of Senez. The portraits of these
seven reverend personages decorated this apartment; and this memorable
date, the 29th of July, 1714, was there engraved in letters of gold on a
table of white marble.

The hospital was a low and narrow building of a single story, with a
small garden.

Three days after his arrival, the Bishop visited the hospital. The visit
ended, he had the director requested to be so good as to come to his
house.

"Monsieur the director of the hospital," said he to him, "how many sick
people have you at the present moment?"

"Twenty-six, Monseigneur."

"That was the number which I counted," said the Bishop.

"The beds," pursued the director, "are very much crowded against each
other."

"That is what I observed."

"The halls are nothing but rooms, and it is with difficulty that the air
can be changed in them."

"So it seems to me."

"And then, when there is a ray of sun, the garden is very small for the
convalescents."

"That was what I said to myself."

"In case of epidemics,--we have had the typhus fever this year; we
had the sweating sickness two years ago, and a hundred patients at
times,--we know not what to do."

"That is the thought which occurred to me."

"What would you have, Monseigneur?" said the director. "One must resign
one's self."

This conversation took place in the gallery dining-room on the
ground-floor.

The Bishop remained silent for a moment; then he turned abruptly to the
director of the hospital.

"Monsieur," said he, "how many beds do you think this hall alone would
hold?"

"Monseigneur's dining-room?" exclaimed the stupefied director.

The Bishop cast a glance round the apartment, and seemed to be taking
measures and calculations with his eyes.

"It would hold full twenty beds," said he, as though speaking to
himself. Then, raising his voice:--

"Hold, Monsieur the director of the hospital, I will tell you something.
There is evidently a mistake here. There are thirty-six of you, in five
or six small rooms. There are three of us here, and we have room for
sixty. There is some mistake, I tell you; you have my house, and I have
yours. Give me back my house; you are at home here."

On the following day the thirty-six patients were installed in the
Bishop's palace, and the Bishop was settled in the hospital.

M. Myriel had no property, his family having been ruined by the
Revolution. His sister was in receipt of a yearly income of five hundred
francs, which sufficed for her personal wants at the vicarage. M. Myriel
received from the State, in his quality of bishop, a salary of fifteen
thousand francs. On the very day when he took up his abode in the
hospital, M. Myriel settled on the disposition of this sum once for
all, in the following manner. We transcribe here a note made by his own
hand:--

NOTE ON THE REGULATION OF MY HOUSEHOLD EXPENSES.


  For the little seminary . . . . . . . . . . . . . .    1,500 livres
  Society of the  mission . . . . . . . . . . . . . .      100   "
  For the Lazarists of Montdidier . . . . . . . . . .      100   "
  Seminary for foreign missions in Paris  . . . . . .      200   "
  Congregation of the Holy Spirit . . . . . . . . . .      150   "
  Religious establishments of the Holy Land . . . . .      100   "
  Charitable maternity societies  . . . . . . . . . .      300   "
  Extra, for that of Arles  . . . . . . . . . . . . .       50   "
  Work for the amelioration of prisons  . . . . . . .      400   "
  Work for the relief and delivery of prisoners . . .      500   "
  To liberate fathers of families incarcerated for debt  1,000   "
  Addition to the salary of the poor teachers of the
       diocese  . . . . . . . . . . . . . . . . . . .    2,000   "
  Public granary of the Hautes-Alpes  . . . . . . . .      100   "
  Congregation of the ladies of D----, of Manosque, and of
       Sisteron, for the gratuitous instruction of poor
       girls  . . . . . . . . . . . . . . . . . . . .    1,500   "
  For the poor  . . . . . . . . . . . . . . . . . . .    6,000   "
  My personal expenses  . . . . . . . . . . . . . . .    1,000   "
                                                        ------
       Total  . . . . . . . . . . . . . . . . . . . .   15,000   "

M. Myriel made no change in this arrangement during the entire period
that he occupied the see of D---- As has been seen, he called it
_regulating his household expenses_.

This arrangement was accepted with absolute submission by Mademoiselle
Baptistine. This holy woman regarded Monseigneur of D---- as at one and
the same time her brother and her bishop, her friend according to the
flesh and her superior according to the Church. She simply loved and
venerated him. When he spoke, she bowed; when he acted, she yielded her
adherence. Their only servant, Madame Magloire, grumbled a little. It
will be observed that Monsieur the Bishop had reserved for himself
only one thousand livres, which, added to the pension of Mademoiselle
Baptistine, made fifteen hundred francs a year. On these fifteen hundred
francs these two old women and the old man subsisted.

And when a village curate came to D----, the Bishop still found means to
entertain him, thanks to the severe economy of Madame Magloire, and to
the intelligent administration of Mademoiselle Baptistine.

One day, after he had been in D---- about three months, the Bishop
said:--

"And still I am quite cramped with it all!"

"I should think so!" exclaimed Madame Magloire. "Monseigneur has not
even claimed the allowance which the department owes him for the expense
of his carriage in town, and for his journeys about the diocese. It was
customary for bishops in former days."

"Hold!" cried the Bishop, "you are quite right, Madame Magloire."

And he made his demand.

Some time afterwards the General Council took this demand under
consideration, and voted him an annual sum of three thousand francs,
under this heading: _Allowance to M. the Bishop for expenses of
carriage, expenses of posting, and expenses of pastoral visits._

This provoked a great outcry among the local burgesses; and a senator
of the Empire, a former member of the Council of the Five Hundred
which favored the 18 Brumaire, and who was provided with a magnificent
senatorial office in the vicinity of the town of D----, wrote to M.
Bigot de Préameneu, the minister of public worship, a very angry and
confidential note on the subject, from which we extract these authentic
lines:--

"Expenses of carriage? What can be done with it in a town of less than
four thousand inhabitants? Expenses of journeys? What is the use
of these trips, in the first place? Next, how can the posting be
accomplished in these mountainous parts? There are no roads. No one
travels otherwise than on horseback. Even the bridge between Durance and
Château-Arnoux can barely support ox-teams. These priests are all thus,
greedy and avaricious. This man played the good priest when he
first came. Now he does like the rest; he must have a carriage and a
posting-chaise, he must have luxuries, like the bishops of the olden
days. Oh, all this priesthood! Things will not go well, M. le Comte,
until the Emperor has freed us from these black-capped rascals. Down
with the Pope! [Matters were getting embroiled with Rome.] For my part,
I am for Cæsar alone." Etc., etc.

On the other hand, this affair afforded great delight to Madame
Magloire. "Good," said she to Mademoiselle Baptistine; "Monseigneur
began with other people, but he has had to wind up with himself, after
all. He has regulated all his charities. Now here are three thousand
francs for us! At last!"

That same evening the Bishop wrote out and handed to his sister a
memorandum conceived in the following terms:--

EXPENSES OF CARRIAGE AND CIRCUIT.


  For furnishing meat soup to the patients in the hospital. 1,500 livres
  For the maternity charitable society of Aix . . . . . . .   250   "
  For the maternity charitable society of Draguignan  . . .   250   "
  For foundlings  . . . . . . . . . . . . . . . . . . . . .   500   "
  For orphans   . . . . . . . . . . . . . . . . . . . . . .   500   "
                                                            -----
       Total  . . . . . . . . . . . . . . . . . . . . . . . 3,000   "

Such was M. Myriel's budget.

As for the chance episcopal perquisites, the fees for marriage bans,
dispensations, private baptisms, sermons, benedictions, of churches or
chapels, marriages, etc., the Bishop levied them on the wealthy with all
the more asperity, since he bestowed them on the needy.

After a time, offerings of money flowed in. Those who had and those who
lacked knocked at M. Myriel's door,--the latter in search of the alms
which the former came to deposit. In less than a year the Bishop had
become the treasurer of all benevolence and the cashier of all those
in distress. Considerable sums of money passed through his hands, but
nothing could induce him to make any change whatever in his mode of
life, or add anything superfluous to his bare necessities.

Far from it. As there is always more wretchedness below than there
is brotherhood above, all was given away, so to speak, before it was
received. It was like water on dry soil; no matter how much money he
received, he never had any. Then he stripped himself.

The usage being that bishops shall announce their baptismal names at the
head of their charges and their pastoral letters, the poor people of the
country-side had selected, with a sort of affectionate instinct, among
the names and prenomens of their bishop, that which had a meaning for
them; and they never called him anything except Monseigneur Bienvenu
[Welcome]. We will follow their example, and will also call him thus
when we have occasion to name him. Moreover, this appellation pleased
him.

"I like that name," said he. "Bienvenu makes up for the Monseigneur."

We do not claim that the portrait herewith presented is probable; we
confine ourselves to stating that it resembles the original.




