# CHAPTER III--THE HEROISM OF PASSIVE OBEDIENCE.

The door opened.

It opened wide with a rapid movement, as though some one had given it an
energetic and resolute push.

A man entered.

We already know the man. It was the wayfarer whom we have seen wandering
about in search of shelter.

He entered, advanced a step, and halted, leaving the door open behind
him. He had his knapsack on his shoulders, his cudgel in his hand, a
rough, audacious, weary, and violent expression in his eyes. The fire on
the hearth lighted him up. He was hideous. It was a sinister apparition.

Madame Magloire had not even the strength to utter a cry. She trembled,
and stood with her mouth wide open.

Mademoiselle Baptistine turned round, beheld the man entering, and half
started up in terror; then, turning her head by degrees towards the
fireplace again, she began to observe her brother, and her face became
once more profoundly calm and serene.

The Bishop fixed a tranquil eye on the man.

As he opened his mouth, doubtless to ask the new-comer what he desired,
the man rested both hands on his staff, directed his gaze at the old man
and the two women, and without waiting for the Bishop to speak, he said,
in a loud voice:--

"See here. My name is Jean Valjean. I am a convict from the galleys.
I have passed nineteen years in the galleys. I was liberated four days
ago, and am on my way to Pontarlier, which is my destination. I have
been walking for four days since I left Toulon. I have travelled a dozen
leagues to-day on foot. This evening, when I arrived in these parts, I
went to an inn, and they turned me out, because of my yellow passport,
which I had shown at the town-hall. I had to do it. I went to an inn.
They said to me, 'Be off,' at both places. No one would take me. I
went to the prison; the jailer would not admit me. I went into a dog's
kennel; the dog bit me and chased me off, as though he had been a man.
One would have said that he knew who I was. I went into the fields,
intending to sleep in the open air, beneath the stars. There were no
stars. I thought it was going to rain, and I re-entered the town, to
seek the recess of a doorway. Yonder, in the square, I meant to sleep
on a stone bench. A good woman pointed out your house to me, and said
to me, 'Knock there!' I have knocked. What is this place? Do you keep
an inn? I have money--savings. One hundred and nine francs fifteen sous,
which I earned in the galleys by my labor, in the course of nineteen
years. I will pay. What is that to me? I have money. I am very weary;
twelve leagues on foot; I am very hungry. Are you willing that I should
remain?"

"Madame Magloire," said the Bishop, "you will set another place."

The man advanced three paces, and approached the lamp which was on
the table. "Stop," he resumed, as though he had not quite understood;
"that's not it. Did you hear? I am a galley-slave; a convict. I come
from the galleys." He drew from his pocket a large sheet of yellow
paper, which he unfolded. "Here's my passport. Yellow, as you see. This
serves to expel me from every place where I go. Will you read it? I know
how to read. I learned in the galleys. There is a school there for those
who choose to learn. Hold, this is what they put on this passport: 'Jean
Valjean, discharged convict, native of'--that is nothing to you--'has
been nineteen years in the galleys: five years for house-breaking
and burglary; fourteen years for having attempted to escape on four
occasions. He is a very dangerous man.' There! Every one has cast me
out. Are you willing to receive me? Is this an inn? Will you give me
something to eat and a bed? Have you a stable?"

"Madame Magloire," said the Bishop, "you will put white sheets on the
bed in the alcove." We have already explained the character of the two
women's obedience.

Madame Magloire retired to execute these orders.

The Bishop turned to the man.

"Sit down, sir, and warm yourself. We are going to sup in a few moments,
and your bed will be prepared while you are supping."

At this point the man suddenly comprehended. The expression of his face,
up to that time sombre and harsh, bore the imprint of stupefaction,
of doubt, of joy, and became extraordinary. He began stammering like a
crazy man:--

"Really? What! You will keep me? You do not drive me forth? A convict!
You call me _sir!_ You do not address me as _thou?_ 'Get out of here,
you dog!' is what people always say to me. I felt sure that you would
expel me, so I told you at once who I am. Oh, what a good woman that
was who directed me hither! I am going to sup! A bed with a mattress and
sheets, like the rest of the world! a bed! It is nineteen years since
I have slept in a bed! You actually do not want me to go! You are good
people. Besides, I have money. I will pay well. Pardon me, monsieur the
inn-keeper, but what is your name? I will pay anything you ask. You are
a fine man. You are an inn-keeper, are you not?"

"I am," replied the Bishop, "a priest who lives here."

"A priest!" said the man. "Oh, what a fine priest! Then you are not
going to demand any money of me? You are the curé, are you not? the curé
of this big church? Well! I am a fool, truly! I had not perceived your
skull-cap."

As he spoke, he deposited his knapsack and his cudgel in a corner,
replaced his passport in his pocket, and seated himself. Mademoiselle
Baptistine gazed mildly at him. He continued:

"You are humane, Monsieur le Curé; you have not scorned me. A good
priest is a very good thing. Then you do not require me to pay?"

"No," said the Bishop; "keep your money. How much have you? Did you not
tell me one hundred and nine francs?"

"And fifteen sous," added the man.

"One hundred and nine francs fifteen sous. And how long did it take you
to earn that?"

"Nineteen years."

"Nineteen years!"

The Bishop sighed deeply.

The man continued: "I have still the whole of my money. In four days I
have spent only twenty-five sous, which I earned by helping unload some
wagons at Grasse. Since you are an abbé, I will tell you that we had a
chaplain in the galleys. And one day I saw a bishop there. Monseigneur
is what they call him. He was the Bishop of Majore at Marseilles. He is
the curé who rules over the other curés, you understand. Pardon me,
I say that very badly; but it is such a far-off thing to me! You
understand what we are! He said mass in the middle of the galleys, on an
altar. He had a pointed thing, made of gold, on his head; it glittered
in the bright light of midday. We were all ranged in lines on the three
sides, with cannons with lighted matches facing us. We could not see
very well. He spoke; but he was too far off, and we did not hear. That
is what a bishop is like."

While he was speaking, the Bishop had gone and shut the door, which had
remained wide open.

Madame Magloire returned. She brought a silver fork and spoon, which she
placed on the table.

"Madame Magloire," said the Bishop, "place those things as near the fire
as possible." And turning to his guest: "The night wind is harsh on the
Alps. You must be cold, sir."

Each time that he uttered the word _sir_, in his voice which was so
gently grave and polished, the man's face lighted up. _Monsieur_ to
a convict is like a glass of water to one of the shipwrecked of the
_Medusa_. Ignominy thirsts for consideration.

"This lamp gives a very bad light," said the Bishop.

Madame Magloire understood him, and went to get the two silver
candlesticks from the chimney-piece in Monseigneur's bed-chamber, and
placed them, lighted, on the table.

"Monsieur le Curé," said the man, "you are good; you do not despise me.
You receive me into your house. You light your candles for me. Yet I
have not concealed from you whence I come and that I am an unfortunate
man."

The Bishop, who was sitting close to him, gently touched his hand. "You
could not help telling me who you were. This is not my house; it is
the house of Jesus Christ. This door does not demand of him who enters
whether he has a name, but whether he has a grief. You suffer, you are
hungry and thirsty; you are welcome. And do not thank me; do not say
that I receive you in my house. No one is at home here, except the man
who needs a refuge. I say to you, who are passing by, that you are much
more at home here than I am myself. Everything here is yours. What need
have I to know your name? Besides, before you told me you had one which
I knew."

The man opened his eyes in astonishment.

"Really? You knew what I was called?"

"Yes," replied the Bishop, "you are called my brother."

"Stop, Monsieur le Curé," exclaimed the man. "I was very hungry when
I entered here; but you are so good, that I no longer know what has
happened to me."

The Bishop looked at him, and said,--

"You have suffered much?"

"Oh, the red coat, the ball on the ankle, a plank to sleep on, heat,
cold, toil, the convicts, the thrashings, the double chain for nothing,
the cell for one word; even sick and in bed, still the chain! Dogs, dogs
are happier! Nineteen years! I am forty-six. Now there is the yellow
passport. That is what it is like."

"Yes," resumed the Bishop, "you have come from a very sad place.
Listen. There will be more joy in heaven over the tear-bathed face of a
repentant sinner than over the white robes of a hundred just men. If you
emerge from that sad place with thoughts of hatred and of wrath against
mankind, you are deserving of pity; if you emerge with thoughts of
good-will and of peace, you are more worthy than any one of us."

In the meantime, Madame Magloire had served supper: soup, made with
water, oil, bread, and salt; a little bacon, a bit of mutton, figs, a
fresh cheese, and a large loaf of rye bread. She had, of her own accord,
added to the Bishop's ordinary fare a bottle of his old Mauves wine.

The Bishop's face at once assumed that expression of gayety which is
peculiar to hospitable natures. "To table!" he cried vivaciously. As was
his custom when a stranger supped with him, he made the man sit on his
right. Mademoiselle Baptistine, perfectly peaceable and natural, took
her seat at his left.

The Bishop asked a blessing; then helped the soup himself, according to
his custom. The man began to eat with avidity.

All at once the Bishop said: "It strikes me there is something missing
on this table."

Madame Magloire had, in fact, only placed the three sets of forks and
spoons which were absolutely necessary. Now, it was the usage of the
house, when the Bishop had any one to supper, to lay out the whole
six sets of silver on the table-cloth--an innocent ostentation. This
graceful semblance of luxury was a kind of child's play, which was full
of charm in that gentle and severe household, which raised poverty into
dignity.

Madame Magloire understood the remark, went out without saying a word,
and a moment later the three sets of silver forks and spoons demanded by
the Bishop were glittering upon the cloth, symmetrically arranged before
the three persons seated at the table.




